<?

include_once "../SYSTEM/include/functions.php";

include_once "../SYSTEM/include/mysql.php";

include_once "../SYSTEM/include/param.php";

include_once "../SYSTEM/include/ban.php";

include_once "../SYSTEM/include/sess.php";

include_once "../SYSTEM/include/ban_2.php";

include_once "../SYSTEM/include/theme.php";

$title='BB коды';

$mesto='Учит бб-коды';

head();

echo 'Примеры bb-кодов:<br />';



$codes = array ('b' => 'жирный', 'i' => 'курсив', 'u' => 'подчёркнутый',

				'small' => 'маленький', 'big' => 'большой',

				'red' => 'красный', 'green' => 'зелёный', 'blue' => 'синий', 'white' => 'белый');



foreach ($codes as $code => $text) {

	$text = bbcode('['.$code.']'.$text.'[/'.$code.']');

	echo '['.$code.']'.$text.'[/'.$code.']'.'<br />';

}





echo "<hr />\n";

echo "<a href=\"../index.php\">&lt;&lt; На главную</a>\n";



foot();

?>

